
* { margin: 0; padding: 0 }
*:focus { outline: none }
html { width: 100%; height: 100%; font-size: 62.5%; /* 10÷16=62.5% */ }
body { font-size: 14px; font-size: 1.4rem; /* 12÷10=1.2 */ }
body { line-height: 1.5em; font-family: "Hiragino Sans GB", "STHeiti", Helvetica, "Microsoft Yahei", 微软雅黑, 黑体, 新細明體, Arial, "Lucida Grande", sans-serif; color: #000; background-color: #eaeaea; width: 100%; height: 100% }
em, q, cite, address { font-weight: normal; font-style: normal }
h1, h2, h3, h4, h5, h6 { font-weight: normal; }

img { border: none; max-width: 100%;vertical-align: top; }
li { list-style: none }
q { quotes: none }
strong { font-weight: bold }
table { border-collapse: collapse }
th { text-align: left; font-weight: normal }
small { -webkit-text-size-adjust: none; font-size: 10px }
i { font-style: normal }
.boxSizing_b { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box }
/* link */

/* clear float */
.cf { zoom: 1 } /* for IE */
.cf:after { content: "."; display: block; clear: both; font-size: 0; height: 0; visibility: hidden; overflow: hidden } /* for other */
/* float */
.fleft { float: left !important }
.fright { float: right !important }
.fnone { float: none !important }
/* text-align */
.tleft { text-align: left }
.tright { text-align: right }
.tcenter { text-align: center }
/* display */
.dis { display: block }
.undis { display: none }
.disinline { display: inline }
.disinblock { display:inline-block }

/*-------------------定位-------------------*/
.positionRelative { position: relative }
.positionAbsolute { position: absolute }
.poabsolute-wh50 { position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); transform: translate(-50%, -50%) }
.poabsolute-w50 { position: absolute; top: 0; left: 50%; -webkit-transform: translate(-50%, 0); -moz-transform: translate(-50%, 0); -ms-transform: translate(-50%, 0); -o-transform: translate(-50%, 0); transform: translate(-50%, 0) }
.poabsolute-h50 { position: absolute; top: 50%; -webkit-transform: translate(0, -50%); -moz-transform: translate(0, -50%); -ms-transform: translate(0, -50%); -o-transform: translate(0, -50%); transform: translate(0, -50%) }
.overhidden { overflow: hidden }
/*-------------------结构-------------------*/
header, footer { clear: both; margin: 0 auto; width: 100% }
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary, time, ul, li { display: block }
.mainblock { clear: both; background: #fff; width: 100%; max-width: 1440px; margin-left: auto; margin-right: auto; position: relative }; border-radius: 50% }
.borderleft-radius3 { -moz-border-radius-topleft: 0.3em; -webkit-border-top-left-radius: 0.3em; -moz-border-radius-bottomleft: 0.3em; -webkit-border-bottom-left-radius: 0.3em }
.borderright-radius3 { -moz-border-radius-topright: 0.3em; -webkit-border-top-right-radius: 0.3em; -moz-border-radius-bottomright: 0.3em; -webkit-border-bottom-right-radius: 0.3em }
.borderleft-radius5 { -moz-border-radius-topleft: 0.5em; -webkit-border-top-left-radius: 0.5em; -moz-border-radius-bottomleft: 0.5em; -webkit-border-bottom-left-radius: 0.5em }
.borderright-radius5 { -moz-border-radius-topright: 0.5em; -webkit-border-top-right-radius: 0.5em; -moz-border-radius-bottomright: 0.5em; -webkit-border-bottom-right-radius: 0.5em }
.box-shadow5 { -moz-box-shadow: 0 0 0.5em rgba(0,0,0,0.1); -webkit-box-shadow: 0 0 0.5em rgba(0,0,0,0.1); box-shadow: 0 0 0.5em rgba(0,0,0,0.1) }
*+html .box-shadow5 { border: 1px solid #e0e0e0 }
.box-shadow5 { border\0: 1px solid #e0e0e0 }
.box-shadow10 { -moz-box-shadow: 0 0 10px rgba(0,0,0,0.1); -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.1); box-shadow: 0 0 10px rgba(0,0,0,0.1) }
*+html .box-shadow10 { border: 1px solid #e0e0e0 }
.box-shadow10 { border\0: 1px solid #e0e0e0 }
.inbox-shadow { -moz-box-shadow: 2px 2px 2px rgba(0,0,0,0.1) inset; -webkit-box-shadow: 2px 2px 2px rgba(0,0,0,0.1) inset; box-shadow: 2px 2px 2px rgba(0,0,0,0.1) inset }
/*-------------------透明度-------------------*/
.opacity0_3 { filter: alpha(opacity=30); -moz-opacity: 0.3; -khtml-opacity: 0.3; opacity: 0.3 }
.opacity0_5 { filter: alpha(opacity=50); -moz-opacity: 0.5; -khtml-opacity: 0.5; opacity: 0.5 }
.opacity0_8 { filter: alpha(opacity=80); -moz-opacity: 0.8; -khtml-opacity: 0.8; opacity: 0.8 }
/*-------------------字体颜色、样式、字体间距-------------------*/
.texthh{white-space:nowrap;word-break:break-all;}
.textAlign_left{text-align:left}
.nufontfamily { font-family: Arial, "Adobe Heiti Std R", "Adobe 黑体 Std R", "黑体" }
.fontSize10 { font-size: 10px; font-size: 1rem; -webkit-transform: scale(0.8) }
.fontSize11 { font-size: 11px; font-size: 1.1rem; -webkit-transform: scale(0.9) }
.fontSize12 { font-size: 12px; font-size: 1.2rem }
.fontSize14 { font-size: 14px; font-size: 1.4rem }
.fontSize16 { font-size: 16px; font-size: 1.6rem }
.fontSize18 { font-size: 18px; font-size: 1.8rem }
.fontSize20 { font-size: 20px; font-size: 2rem }
.fontSize22 { font-size: 22px; font-size: 2.2rem }
.fontSize23 { font-size: 23px; font-size: 2.3rem }
.fontSize24 { font-size: 24px; font-size: 2.4rem }
.fontSize28 { font-size: 28px; font-size: 2.8rem }
.fontSize30 { font-size: 30px; font-size: 3rem }
.fontSize32 { font-size: 32px; font-size: 3.2rem }
.fontSize36 { font-size: 36px; font-size: 3.6rem }
.fontSize40 { font-size: 40px; font-size: 4rem }
.fontSize44 { font-size: 44px; font-size: 4.4rem }
.fontSize48 { font-size: 48px; font-size: 4.8rem }
.fontSize50 { font-size: 40px; font-size: 4rem }
.fontSize60 { font-size: 60px; font-size: 6rem }
.fontSize88 { font-size: 88px; font-size: 8.8rem }
.font-bold { font-weight: bold }
.line-height1em { line-height: 1em }
.line-height1_1em { line-height: 1.1em }
.line-height1_2em { line-height: 1.2em }
.line-height1_3em { line-height: 1.3em }
.line-height1_4em { line-height: 1.4em }
.line-height1_5em { line-height: 1.5em }
.line-height1_6em { line-height: 1.6em }
.line-height1_8em { line-height: 1.8em }
.line-height2em { line-height: 2em }
.line-height2_5em { line-height: 2.5em }
.line-height3_0em { line-height: 3em }
.text-indent { text-indent: 2em }
.colora2a2a2, .colora2a2a2 a, .colora2a2a2 a:link, .colora2a2a2 a:visited, .colora2a2a2 a:active { color: #a2a2a2; }
.colora2a2a2 a:hover, a:hover .colora2a2a2 { color: #0061b1; text-decoration: none; }
.color333, .color333 a, .color333 a:link, .color333 a:visited, .color333 a:active { color: #333; }
.color333 a:hover, a:hover .color333 { color: #0061b1; text-decoration: none; }
.color666, .color666 a, .color666 a:link, .color666 a:visited, .color666 a:active { color: #666; }
.color666 a:hover, a:hover .color666 { color: #0061b1; text-decoration: none; }
.colorfff { color: #fff; }
.color000 { color: #000; }

.color555, .color555 a, .color555 a:link, .color555 a:visited, .color555 a:active { color: #555; }
.color555 a:hover, a:hover .color555 { color: #000; text-decoration: none; }

.color00a3d9 { color: #00a3d9 }
.colorfc9000 { color: #fc9000 }
.color3db92e { color: #3db92e }
.color0057b6 { color: #0057b6 }
.colord93600 { color: #d93600 }
.color003490 { color: #003490 }
.color6413e2 { color: #6413e2 }
.colorE33B00 { color: #E33B00 }
.color0085B2 { color: #0085B2 }
.color00B285 { color: #00B285 }
.color005bd0 { color: #005bd0 }
.colorA8A8B7 { color: #A8A8B7 }
.color0058BA { color: #0058BA }
.color4ea477 { color: #4ea477 }
    
.color7FBE24 { color:#7FBE24 }
.color0362B2 { color:#0362B2 }
.colorE89300 { color:#E89300 }
.color0590DC { color:#0590DC }
.colorFCC919 { color:#FCC919 }


/*-------------------间距-------------------*/
.margintop3 { margin-top: 0.3rem; margin-top:3px\9 }
.margintop5 { margin-top: 0.5rem; margin-top:5px\9 }
.margintop7 { margin-top: 0.7rem; margin-top:7px\9 }
.margintop8 { margin-top: 0.8rem; margin-top:8px\9 }
.margintop10 { margin-top: 1rem; margin-top:10px\9 }
.margintop15 { margin-top: 1.5rem; margin-top:15px\9 }
.margintop20 { margin-top: 2rem; margin-top:20px\9 }
.margintop30 { margin-top: 3rem; margin-top:30px\9 }
.margintop40 { margin-top: 4rem; margin-top:40px\9 }
.margintop50 { margin-top: 5rem; margin-top:50px\9 }
.margintop60 { margin-top: 6rem; margin-top:60px\9 }
.margintop70 { margin-top: 7rem; margin-top:70px\9 }
.margintop80 { margin-top: 8rem; margin-top:80px\9 }
.margintop90 { margin-top: 9rem; margin-top:90px\9 }
.margintop100 { margin-top: 10rem; margin-top:100px\9 }
.margintop150 { margin-top: 15rem; margin-top:150px\9 }
.marginbottom5 { margin-bottom: 0.5rem; margin-bottom:5px\9 }
.marginbottom10 { margin-bottom: 1rem; margin-bottom:10px\9 }
.marginbottom13 { margin-bottom: 1.3rem; margin-bottom:13px\9 }
.marginbottom20 { margin-bottom: 2rem; margin-bottom:20px\9 }
.marginbottom30 { margin-bottom: 3rem; margin-bottom:30px\9 }
.marginbottom40 { margin-bottom: 4rem; margin-bottom:40px\9 }
.marginbottom50 { margin-bottom: 5rem; margin-bottom:50px\9 }
.marginleft5 { margin-left: 0.5rem; margin-left: 5px\9 }
.marginleft10 { margin-left: 1rem; margin-left: 10px\9 }
.marginleft20 { margin-left: 2rem; margin-left: 20px\9 }
.marginleft30 { margin-left: 3rem; margin-left: 30px\9 }
.marginleft40 { margin-left: 4rem; margin-left: 40px\9 }
.marginleft50 { margin-left: 5rem; margin-left: 50px\9 }
.marginleft60 { margin-left: 6rem; margin-left: 60px\9 }
.marginleft70 { margin-left: 7rem; margin-left: 70px\9 }
.marginleft80 { margin-left: 8rem; margin-left: 80px\9 }
.marginright5 { margin-right: 0.5rem; margin-right: 5px\9 }
.marginright10 { margin-right: 1rem; margin-right: 10px\9 }
.marginright20 { margin-right: 2rem; margin-right: 20px\9 }
.marginright30 { margin-right: 3rem; margin-right: 30px\9 }
.marginright40 { margin-right: 4rem; margin-right: 40px\9 }
.marginright100 { margin-right: 10rem; margin-right: 100px\9 }
.marginright150 { margin-right: 15rem; margin-right: 150px\9 }

.padding2em { padding: 2em; padding: 20px\9 }
.paddingtop5 { padding-top: 0.5rem; padding-top: 5px\9 }
.paddingtop10 { padding-top: 1rem; padding-top: 10px\9 }
.paddingtop15 { padding-top: 1.5rem; padding-top: 15px\9 }
.paddingtop20 { padding-top: 2rem; padding-top: 20px\9 }
.paddingtop30 { padding-top: 3rem; padding-top: 30px\9 }
.paddingtop40 { padding-top: 4rem; padding-top: 40px\9 }
.paddingtop50 { padding-top: 5rem; padding-top: 50px\9 }
.paddingtop60 { padding-top: 6rem; padding-top: 60px\9 }
.paddingtop80 { padding-top: 8rem; padding-top: 80px\9 }
.paddingtop100 { padding-top: 10rem; padding-top: 100px\9 }

.paddingbottom5 { padding-bottom: 0.5rem; padding-bottom: 5px\9 }
.paddingbottom10 { padding-bottom: 1rem; padding-bottom: 10px\9 }
.paddingbottom15 { padding-bottom: 1.5rem; padding-bottom: 15px\9 }
.paddingbottom20 { padding-bottom: 2rem; padding-bottom: 20px\9 }
.paddingbottom30 { padding-bottom: 3rem; padding-bottom: 30px\9 }
.paddingbottom40 { padding-bottom: 4rem; padding-bottom: 40px\9 }
.paddingbottom50 { padding-bottom: 5rem; padding-bottom: 50px\9 }
.paddingbottom60 { padding-bottom: 6rem; padding-bottom: 60px\9 }
.paddingbottom80 { padding-bottom: 8rem; padding-bottom: 50px\9 }
.paddingbottom100 { padding-bottom: 10rem; padding-bottom: 100px\9 }

.paddingleft5 { padding-left: 0.5rem; padding-left: 5px\9 }
.paddingleft10 { padding-left: 1rem; padding-left: 10px\9 }
.paddingleft15 { padding-left: 1.5rem; padding-left: 15px\9 }
.paddingleft40 { padding-left: 4rem; padding-left: 40px\9 }


.paddingright5 { padding-right: 0.5rem; padding-right: 5px\9 }
.paddingright10 { padding-right: 1rem; padding-right: 10px\9 }
.paddingright15 { padding-right: 1.5rem; padding-right: 15px\9 }
.paddingright40 { padding-right: 4rem; padding-right: 40px\9 }

.padding30 { padding:3rem; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box }


.nopadding { padding: 0!important }
.paddingtop0 { padding-top: 0!important }
.marginauto { margin-left: auto; margin-right: auto }
.left_p5 { left: 5% }
.bottom10 { bottom: 1rem; bottom:10px\9 }
.mo_gap20, .mo_gap30 { display: none }
.margin_percent5 { margin-left: 5%; margin-right: 5% }




/*-------------------背景颜色--------------------*/
.bgfff { background: #fff }
.bgddd { background: #ddd }
.bgeee { background: #eee }
.bg00A3D9 { background: #00A3D9 }
.bgFFBF00 { background: #FFBF00 }
.bg0057B6 { background: #0057B6 }
.bg6D00D9 { background: #6D00D9 }
.bg4372AA { background: #4372AA }
.bg00B285 { background: #00B285 }
.bg006DD9 { background: #006DD9 }
.bg6CC1A1 { background: #6CC1A1 }
.bg85B200 { background: #85B200 }
.bg18A4ED { background: #18A4ED }
.bg7A4DFF { background: #7A4DFF }
.bgFEBF00 { background: #FEBF00 }
.bg6EB4A8 { background: #6EB4A8 }
.bg9ECEEF { background: #9ECEEF }
.bg413497 { background: #413497 }
.bg0066B6 { background: #0066B6 }
.bgFF9326 { background: #FF9326 }
.bg00B2B2 { background: #00B2B2 }
.bg85B200 { background: #85B200 }
.bg00BFFF { background: #00BFFF }
.bg00D9A3 { background: #00D9A3 }
.bg00B259 { background: #00B259 }
.bg003286 { background: #003286 }
.bg0063B7 { background:#0063B7 }
.bg6D00D9 { background: #6D00D9 }
.bg8AB100 { background: #8AB100 }
.bg0085B2 { background: #0085B2 }
.bgEBEEF7 { background: #EBEEF7 }
.bgF9FAFC { background: #F9FAFC }
.bgF3F5F9 { background: #F3F5F9 }
.bg65BBDB { background: #65BBDB }
.bg85C4D6 { background: #85C4D6 }
.bgDE6355 { background: #DE6355 }
.bgCC584F { background: #CC584F }
.bg238C41 { background: #238C41 }
.bg34A24A { background: #34A24A }
.bgF1AF1D { background: #F1AF1D }
.bg0F91C9 { background: #0F91C9 }
.bg067EBB { background: #067EBB }
.bg39B19E { background: #39B19E }
.bg4473A8 { background: #4473A8 }
.bg0078C6 { background: #0078C6 }
.bg5C8C6C { background: #5C8C6C }
.bg915A4B { background: #915A4B }
.bg425B7D { background: #425B7D }
.bg2CB7D0 { background: #2CB7D0 }
.bg00D9D9 { background: #00D9D9 }
.bg928261 { background: #928261 }
.bg979DA1 { background: #979DA1 }
.bg85b9e7 { background: #85b9e7 } 
.bg269AA8 { background: #269AA8 }
.bgfff_0_4 { background: rgba(255,255,255,0.4) }
.bg000_0_2 { background: rgba(0,0,0,0.2); background: #333\9; }

.bg7FBE24 { background:rgba(127,190,36,1); background:#7FBE24\9; }
.bg7FBE24_90 { background:rgba(127,190,36,0.9) }

.bg0362B2 { background:rgba(3,98,178,1); background:#0362B2\9; }
.bg0362B2_90 { background:rgba(3,98,178,0.9); background:#0362B2\9; }

.bgE89300 { background:rgba(232,147,0,1); background:#E89300\9; }
.bgE89300_90 { background:rgba(232,147,0,0.9); background:#E89300\9; }

.bg0590DC { background:rgba(5,144,220,1); background:#0590DC\9; }
.bg0590DC_90 { background:rgba(5,144,220,0.9); background:#0590DC\9; }

.bgFCC919 { background:rgba(252,201,25,1); background:#FCC919\9; }
.bgFCC919_90 { background:rgba(252,201,25,0.9); background:#FCC919\9; }

.bg8f23fc { background:#8f23fc}
.bgfca449 { background:#fca449}






.menuListBox { height: 60px; width: 100%; position: absolute; top: 45px; left: 0; z-index: 100; background-color: #f5f5f5; -moz-box-shadow: 0px 1px 3px rgba(0,0,0,0.3); -webkit-box-shadow: 0px 1px 3px rgba(0,0,0,0.3); box-shadow: 0px 1px 3px rgba(0,0,0,0.3); display: none }
a.menuLinks { display: block; float: left; color: #666; font-size: 14px; height: 60px; line-height: 60px; margin: 0 30px 0 0; padding: 0 10px }
a.menuLinks:hover { color: #003286 }
.topli-style { display: block; float: left; width: 6px; height: 4px; background: url(../images/topli-style.png) no-repeat; margin: 28px 8px 0 0 }
.menuListBox01 { margin-left: 200px }
.menuListBox02 { margin-left: 315px }
.menuListBox03 { margin-left: 430px }
.menuListBox04 { margin-left: 545px }
.menuListBox06 { margin-left: 775px }
.menuListBox em { display: block; width: 15px; height: 8px; background: url(../images/topli-em.png) no-repeat; position: absolute; top: -8px; z-index: 102 }
.menuListem01 { left: 250px }
.menuListem02 { left: 365px }
.menuListem03 { left: 480px }
.menuListem04 { left: 595px }
.menuListem06 { left: 825px }
/* nav_menu */

.language_bgfff { background-color: #fff; padding: 0.8em 0; box-shadow: 1px 1px 3px #888; }
.language_dow { position: absolute; top: 6rem; top: 50px\9; right: -3.5rem; right: -35px\9; width: 10rem; width: 100px\9; z-index: 9999; display: none; }
.language_jt { border-left: 12px solid transparent; border-right: 12px solid transparent; border-bottom: 12px solid #fff; top: -10px; left: 50%; margin-left: -12px; display: block; position: absolute; }
.language_a { border-bottom: 1px solid #CCCCCC; text-align: center; line-height: 2em; height: 2em; }
.language_a a { color: #868686; }
.language_a:hover a, .language_a.select a { color: #000; }
.language_a:nth-child(3) { border: 0; }
.languageHot .fa-globe { margin-top: 5px\9 }


/*-------------------通用底部-------------------*/ 
.footbox { width: 100%; background: #ccc }
.foot-link { height: 90px; line-height: 90px; float: left; width: auto; }
.foot-link li { margin: 0 1rem; margin: 0 10px\9; font-size: 1em; display: inline-block; }
.foot-link li:first {margin-left:0;}

.foot-img{height: 90px;line-height: 90px;}
.foot-img a{display:inline-block;}
.foot-img img{margin-left: 20px; display: inline-block;vertical-align: middle;}
.foot-img a:first-of-type img { margin-left: 0 }
.foot-img p{margin: 0px 0px 0px 5px; color:#939393;display: inline-block;}

.copyright { float: right; height: 45px; line-height:1.5em; text-align:right; padding-top:15px }
.foot-logobox { margin-top: 10px }
.width92 .bshare-custom .bshare-more.more-style-addthis{background-image: url(../images/icon.png) !important;
    background-repeat: no-repeat;
    display: inline-block;
    width: 27px !important;
    height: 26px !important;
    background-position: -174px -18px;
    padding-left: 0!important;    }

/*-------------------分页css开始-------------------*/
div.quotes { text-align: center }
div.quotes a { display:inline-block; border: 1px solid #eee; border-left: 0; padding: 5px 10px; text-decoration: none; margin: 0; transition-duration: 0s; -webkit-transition-duration: 0s; -moz-transition-duration: 0s; -o-transition-duration: 0s }
div.quotes a:hover { padding: 5px 10px 5px 9px; border: 1px solid #a0a0a0 }
div.quotes a:active { padding: 5px 10px 5px 9px; border: 1px solid #a0a0a0 }
div.quotes span.current, div.quotes a.current { padding: 5px 10px; border: 1px solid #e0e0e0; background: #f0f0f0 }
div.quotes span.disabled, div.quotes a.disabled { padding: 5px 10px; border: 1px solid #f3f3f3 }

/*-------------------宽度、高度--------------------*/
.width5 { width: 5% }
.width7 { width: 7% }
.width10 { width: 10% }
.width20 { width: 20% }
.width30 { width: 30% }
.width33 { width: 33% }
.width37 { width: 37% }
.width40 { width: 40% }
.width45 { width: 45% }
.width49 { width: 49% }
.width50 { width: 50% }
.width55 { width: 55% }
.width60 { width: 60% }
.width63 { width: 63% }
.width70 { width: 70% }
.width80 { width: 80% }
.width84 { width: 84% }
.width88 { width: 88% }
.width90 { width: 90% }
.width92 { width: 92% }
.width95 { width: 95% }
.width96 { width: 96% }
.width100 { width: 100% }
.width8rem { width: 8rem }
.width12rem { width: 12rem; }
.height100 { height: 100% }
.height90 { height: 90% }
.height50 { height: 50% }
.height45 { height: 45% }
.height40 { height: 40% }
.height1 { height: 0.1rem; }
.height30 { height: 3rem; }
.height300 { height: 30rem; }
.height310 { height: 31rem; }
.height450 { height: 45rem; }
.height155 { height: 15.5rem; } 

.imgw60 { display: block; max-width: 60%; height: auto }
.imgw80 { display: block; max-width: 80%; height: auto }
.imgw90 { display: block; max-width: 90%; height: auto }
.imgw100 { display: block; max-width: 100%; height: auto }
.imgh100 { display: block; width: auto; height: 100% }
/*-------------------区块-------------------*/
.area_50l { float: left; width: 50%; padding-right: 15px; box-sizing: border-box; padding-top: 3rem; padding-top: 30px\9 }
.area_50r { float: left; width: 50%; padding-left: 15px; box-sizing: border-box; padding-top: 3rem; padding-top: 30px\9 }
.area_10 { float: left; width: 10%; padding-top: 3rem; padding-top: 30px\9 }
.area_90 { float: left; width: 90%; padding-top: 3rem; padding-top: 30px\9 }
.area_80 { float: left; width: 80%; padding-top: 3rem; padding-top: 30px\9 }
.area_70 { float: left; width: 70%; padding-top: 3rem; padding-top: 30px\9 }
.area_60 { float: left; width: 60%; padding-top: 3rem; padding-top: 30px\9 }
.area_50 { float: left; width: 50%; padding-top: 3rem; padding-top: 30px\9 }
.area_45 { float: left; width: 45%; padding-top: 3rem; padding-top: 30px\9 }
.area_40 { float: left; width: 40%; padding-top: 3rem; padding-top: 30px\9 }
.area_48 { float: left; width: 48%; padding-top: 3rem; padding-top: 30px\9 }
.area_30 { float: left; width: 30%; padding-top: 3rem; padding-top: 30px\9 }
.area_33 { float: left; width: 33.33%; padding-top: 3rem; padding-top: 30px\9 }
.area_25 { float: left; width: 24%; margin-left: 0.5%; margin-right: 0.5%; margin-top: 3rem; margin-top: 30px\9 }
.area_25nm { float: left; width: 25%; padding-top: 3rem; padding-top: 30px\9 }
.area_20 { float: left; width: 20%; padding-top: 3rem; padding-top: 30px\9 }
.area_33l { float: left; width: 33%; padding-right: 15px; box-sizing: border-box; padding-top: 3rem; padding-top: 30px\9; height: 38rem; height: 380px\9 }
.area_33r { float: left; width: 33%; padding-left: 15px; box-sizing: border-box; padding-top: 3rem; padding-top: 30px\9; height: 40rem; height: 400px\9 }
.area_34c { float: left; width: 34%; padding-left: 15px; padding-right: 15px; box-sizing: border-box; padding-top: 3rem; padding-top: 30px\9; height: 40rem; height: 400px\9 }
.area_67l { float: left; width: 67%; padding-right: 15px; box-sizing: border-box; padding-top: 3rem; padding-top: 30px\9; height: 40rem; height: 400px\9 }
.area_67l .com-img img { height: 40rem; height: 400px\9 }
.col3_imgbox, .col3_txtbox { width: 100%; height: 18rem; height: 180px\9 }
.col4_txtbox { width: 100%; height: 20rem; height: 200px\9 }
.com-tit { display: inline-block; padding: 0.4rem 1rem; padding: 4px\9 10px\9 }
.com-img img { width: 100%; -webkit-transition: -webkit-transform 4s ease-out; -moz-transition: -moz-transform 4s ease-out; -ms-transition: -ms-transform 4s ease-out; transition: transform 4s ease-out }
a:hover .com-img img, .com-img:hover img { -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -o-transform: scale(1.1); -ms-transform: scale(1.1); transform: scale(1.1) }
.com-rows_1 { white-space: nowrap; overflow: hidden; text-overflow: ellipsis }
.com-rows_2 { height: 2.4em; line-height: 1.2em; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical/*最多显示2行，超出省略号*/ }
.com-rows_3 { max-height: 3.9em; line-height: 1.3em; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical/*最多显示3行，超出省略号*/ }
.com-rows_3s { max-height: 9em; line-height: 1.5em; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 6; -webkit-box-orient: vertical/*最多显示3行，超出省略号*/ }
.com-rows_4 { max-height: 6em; line-height: 1.5em; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 5; -webkit-box-orient: vertical/*最多显示5行，超出省略号*/ }
.com-rows_5 { max-height: 7.5em; line-height: 1.5em; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 5; -webkit-box-orient: vertical/*最多显示5行，超出省略号*/ }

.com-rows_10 { height: 15em; line-height: 1.5em; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 10; -webkit-box-orient: vertical/*最多显示15行，超出省略号*/ }
.com-rows_15 { height: 22.5em; line-height: 1.5em; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 15; -webkit-box-orient: vertical/*最多显示15行，超出省略号*/ }

.fat-nav { display: none }
.main_img { width: 100%; height: 500px; background-size: cover }
/*-------------------首页css-------------------*/
